package shoppingcart;

public interface KorpaZaKupovinu {
    public void dodajStavku(Stavka stavka, int kolicina)
            throws NegativnaKolicinaStavki;
    
    public void obrisiStavke(Stavka stavka, int kolicina)
        throws NegativnaKolicinaStavki, NepostojecaStavka;
    
    public int brojStavki();
}
